## kde-dev-utils 4.11.2

=== debian/changelog ===
kde-dev-utils (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:04:34 +0100

kde-dev-utils (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:10:01 +0100

kde-dev-utils (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:04:59 +0100

kde-dev-utils (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:12:46 +0100

kde-dev-utils (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:08 +0000

kde-dev-utils (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Jonathan Riddell ]
  * Fix debian/copyright to only list kde-dev-utils

  [ Michał Zając ]
  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:04:06 +0100

kde-dev-utils (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from kde-dev-utils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:32:40 +0100
