=== debian/control ===
Source: kde-dev-utils
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), binutils-dev, libltdl-dev,
 x11proto-core-dev, libx11-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-utils
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-utils

Package: kmtrace
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, less
Description: memory leak tracer
 KMtrace is a KDE tool to assist with malloc debugging using glibc's
 "mtrace" functionality.
 .
 This package is part of the KDE Software Development Kit module.

Package: kpartloader
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: test tool for KParts
 KPartloader is a very simple application to test loading of a KPart.
 KPartloader is called with a simple argument to tell which KPart to load.
 .
 KParts is a KDE core technology to embed components of one application into 
 other applications. This application is used for testing such components 
 during development.
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-misc
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libqt4-dev, gimp, inkscape, xpaint
Description: miscellaneous tools from the KDE Software Development Kit
 This package contains additional tools to aid in development for KDE.
 .
 Included are:
  - headers to assist with profiling KDE code
  - a KDE address book resource for KDE Subversion repository accounts
  - kstartperf to measure startup time
 .
 This package is part of the KDE Software Development Kit module.

Package: kuiviewer
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qt4-designer
Description: viewer for Qt Designer user interface files
 KUIViewer is a utility to display and check user interface (.ui) files
 created in Qt Designer.  The interfaces can be shown in a variety of
 different widget styles to ensure that they display correctly in any
 environment.
 .
 The Qt Designer itself is in the package qt4-designer.
 .
 This package is part of the KDE Software Development Kit module.

Package: kde-dev-utils-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg (<< 4:4.10.80)
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg (<< 4:4.10.80)
Recommends: kate-dbg
Suggests: kmtrace (= ${source:Version}) |
 kpartloader (= ${source:Version}) |
 kdesdk-misc (= ${source:Version}) |
 kuiviewer (= ${source:Version})
Description: debugging symbols for kde-dev-utils
 This package contains debugging files used to investigate problems with
 binaries included in kde-dev-utils.
