## kde-dev-utils 4.11.3

=== debian/changelog ===
kde-dev-utils (4:4.11.3-2) unstable; urgency=low

  * Team upload.
  * Re-enable kmtrace:
    - add kmtrace in control
    - add the libiberty-dev | binutils-dev build dependency
    - provide kmtrace.install and kmtrace.lintian-overrides

 -- Pino Toscano <pino@debian.org>  Sat, 30 Nov 2013 14:53:50 +0100

kde-dev-utils (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 14:26:06 +0100

kde-dev-utils (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:59:37 +0200
