## kde-dev-utils 4.12.3

=== debian/changelog ===
kde-dev-utils (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:30:51 +0100

kde-dev-utils (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:35:31 +0100

kde-dev-utils (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:49:37 +0000

kde-dev-utils (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:07:49 +0000

kde-dev-utils (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:41:50 +0000

kde-dev-utils (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:46:02 +0000

kde-dev-utils (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Build-depend on libiberty-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:54:46 +0100

kde-dev-utils (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:35:00 +0100
