=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), binutils-dev, libltdl-dev,
+ kdelibs5-dev (>= 4:4.13.0), binutils-dev, libltdl-dev,
  x11proto-core-dev, libx11-dev, libiberty-dev
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org
