## kde-dev-utils 4.14.2

=== CMakeLists.txt ===
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(kmtrace)
add_subdirectory(kpartloader)
add_subdirectory(kprofilemethod)
add_subdirectory(kstartperf)
add_subdirectory(kuiviewer)
