=== debian/changelog ===
kde-dev-utils (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 16:44:17 +0200

kde-dev-utils (4:4.14.2-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release
  * Fix copyright to use LGPL-KDEeV as short license.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:19:33 -0700
