=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libiberty-dev | binutils-dev,
                libltdl-dev,
                libx11-dev,
