## kde-dev-utils 14.12.3

=== debian/changelog ===
kde-dev-utils (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:23:59 -0700

kde-dev-utils (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:26:54 -0800

kde-dev-utils (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:03:09 +0100

kde-dev-utils (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

  [ Jonathan Riddell ]
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 14:59:30 +0100
