=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kde-dev-utils
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,18 +9,16 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                libiberty-dev | binutils-dev,
                libltdl-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-utils
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-dev-utils
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-dev-utils.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-dev-utils.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-dev-utils.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-dev-utils.git
 
 Package: kdesdk-misc
 Architecture: any
