=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libltdl-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-dev-utils.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-dev-utils.git
