## kde-dev-utils 15.12.2

=== debian/changelog ===
kde-dev-utils (4:15.12.2-2) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 16:50:41 +0200

kde-dev-utils (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 15:46:01 +0100
