=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-dev-utils.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-dev-utils.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-dev-utils.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-dev-utils.git
 
 Package: kdesdk-misc
 Architecture: any
