=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kde-dev-utils-([\d.]+).tar.xz
