## kde-dev-utils 16.08.0

=== debian/changelog ===
kde-dev-utils (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 15:47:38 +0200
