=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                libltdl-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-dev-utils.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-dev-utils.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-utils.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-utils.git
 
 Package: kdesdk-misc
 Architecture: any
