=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libiberty-dev | binutils-dev,
                libltdl-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-utils.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kde-dev-utils.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
 
 Package: kdesdk-misc
 Architecture: any
