## kde-dev-utils 17.04.3

=== debian/changelog ===
kde-dev-utils (4:17.04.3-0ubuntu1) artful; urgency=low

  [ Clive Johnston ]
  * Porting packaging to KF5
  
  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Update Suggests: qt4-designer -> qt5-designer
  * Update debian/rules after th port to Qt 5
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:52 +0100
