## kde-dev-utils 18.04.3

=== debian/changelog ===
kde-dev-utils (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/patches: Add upstream patch to fix build with ki18n from
    frameworks >= 5.48

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:07 +0100
