=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.5.0),
-               qttools5-dev
+               qttools5-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-dev-utils
