## kde-dev-utils 18.08.1

=== debian/changelog ===
kde-dev-utils (4:18.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - builds fine again (Closes: #907962)
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the extra-cmake-modules build dependency to >= 5.14.0, according to
    the upstream build system.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Small touches to copyright file.
  * Bump Standards-Version to 4.2.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 07 Sep 2018 06:54:05 +0200

kde-dev-utils (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Remove the unused python build dependency.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Switch the qt5-designer suggest in kuiviewer to qttools5-dev-tools, which
    is the actual package containing Qt Designer
    - adapt the description as well

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:08:02 +0100

kde-dev-utils (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Maximiliano Curia ]
  * Bump kde-l10n breaks/replaces versions
  * Update uploaders list as requested by MIA team (Closes: #879324)

  [ Pino Toscano ]
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Nov 2017 21:17:00 +0100

kde-dev-utils (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Sep 2017 15:44:09 +0200

kde-dev-utils (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:58:54 +0000

kde-dev-utils (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:33:30 +0000

kde-dev-utils (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:15:10 +0000

kde-dev-utils (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:59 +0000

kde-dev-utils (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:14:50 +0000

kde-dev-utils (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:31 +0000
